#overlay-wrapper {
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	opacity: 1;
	z-index: 100;
	width: 100%;
	height: 100%;
}
#overlay-wrapper .overlay-content-wrapper {
	text-align: center;
	padding: 120px 0;
	position: relative;
	height: 100vh;
}
#overlay-wrapper .overlay-content-wrapper .close-btn {
	color: #fff;
	font-size:40px;
	position: absolute;
	top: 20px;
	right: 30px;
}
#overlay-wrapper .overlay-content-wrapper .close-btn span {

}
#overlay-wrapper .overlay-content {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	padding: 0 30px;
	width: 100%;
}
#overlay-wrapper .overlay-content  p {
	color: #fff;
	font-size: 20px;
	line-height: 30px;
}
@media (min-width:480px) {
	#overlay-wrapper .overlay-content {
		padding: 0 50px;
	}
	#overlay-wrapper .overlay-content-wrapper .close-btn {
		right: 50px;
	}
}
@media (min-width:992px) {
	#overlay-wrapper .overlay-content {
		padding: 0 120px;
	}
	#overlay-wrapper .overlay-content-wrapper .close-btn {
		right: 120px;
	}
	#overlay-wrapper .overlay-content  p {
		font-size: 30px;
		line-height:40px;
	}
}
